{
    "/api/*": {
        "target": "http://chrisdev.ch:8088",
        "secure": false,
        "logLevel": "debug",
        "changeOrigin": true,
        "pathRewrite": {
            "^/api": ""
        }
    }
}